body{ text-align: center; font-family: arial; font-size: 0.75em; }

/*INDEX*/
#index{
margin:0 auto; text-align: left; height: 200px; width: 570px; margin-top: 10%;
background-color: #EEEEEE;
border-style: solid; border-width: 1px; border-color: #C0C1C1;
}
#indexL{ float: left; width: 250px; padding: 10px; }

#indexR{ float: right; width: 45%; padding: 10px; }

#indexRL{ float: left; width: 49%; }

#indexRL ul{ list-style-type: none; margin: 0; padding: 0; }

#indexRR{ float: right; width: 75px; text-align: center; padding-top: 20px; }

#indexFooter{ padding-top: 50px; }

/*PASSWORD*/
#passwordL{ float: left; width: 270px; padding: 10px; }

#passwordR{ float: right; width: 45%; padding: 10px; }

#passwordRL{ float: left; width: 75%; padding-top: 20px; }

#passwordRR{ float: right; padding-top: 20px; }

#passwordL ul{ padding-left: 15; margin: 0; }

#error{ clear: both; }

/*HEADINGS*/
h1{ font-size: 2em; }

h2{ font-size: 1.5em; color: #3138BD; }

/*ERROR*/
span.error{ color: #D63030; }

/*BUTTONS*/
.button{ BACKGROUND-COLOR: #EEEEEE; font-family: Arial; color: #000000; font-size: 11px }  